Actions

Difference between revisions of "Upgrading to 1.0.14 RC1"

From Joomla! Documentation

m
m
 
Line 3: Line 3:
  
 
==Step 1: Download the correct patch package==
 
==Step 1: Download the correct patch package==
{{Ambox|image=notice|text=[[Template:patch|What is a patch?]]|style=width:400px}}
+
{{Ambox|image=notice|text=[[Chunk:patch|What is a patch?]]|style=width:400px}}
 
Determine the current version of your Joomla! installation.  For example, if you currently have version 1.0.13 installed you will need to download the 1.0.13 to 1.0.14 RC1 patch package.  The patch packages are available on [http://joomlacode.org/gf/project/joomla/frs/?action=FrsReleaseView&release_id=6465 JoomlaCode.org].  Each patch package is available in three different package formats.  These are indicated by the file extension which is either .zip, .tar.gz or .tar.bz2.  The contents of each of these alternative packages is identical so just choose the one most convenient for you.
 
Determine the current version of your Joomla! installation.  For example, if you currently have version 1.0.13 installed you will need to download the 1.0.13 to 1.0.14 RC1 patch package.  The patch packages are available on [http://joomlacode.org/gf/project/joomla/frs/?action=FrsReleaseView&release_id=6465 JoomlaCode.org].  Each patch package is available in three different package formats.  These are indicated by the file extension which is either .zip, .tar.gz or .tar.bz2.  The contents of each of these alternative packages is identical so just choose the one most convenient for you.
 
{{Ambox|image=notice|text=[[Unpacking a package file|More about package file formats]]|style=width:400px}}
 
{{Ambox|image=notice|text=[[Unpacking a package file|More about package file formats]]|style=width:400px}}

Latest revision as of 03:19, 13 September 2011